--- a/src/vulkan/runtime/vk_acceleration_structure.h
+++ b/src/vulkan/runtime/vk_acceleration_structure.h
@@ -40,7 +40,7 @@ struct vk_acceleration_structure {
    uint64_t size;
 };
 
-VkDeviceAddress vk_acceleration_structure_get_va(struct vk_acceleration_structure *accel_struct);
+static VkDeviceAddress vk_acceleration_structure_get_va(struct vk_acceleration_structure *accel_struct) {return 0;}
 
 VK_DEFINE_NONDISP_HANDLE_CASTS(vk_acceleration_structure, base, VkAccelerationStructureKHR,
                                VK_OBJECT_TYPE_ACCELERATION_STRUCTURE_KHR)
